@charset "utf-8";

body{
	font-family:"華康中圓體(P)", Geneva, sans-serif;
	overflow-x:hidden;
	background-color:#b0d8d7;
}

.footer{
	color:#fff;
	background-color:#131018;
	text-align:center;
	padding:18px 15px;
	margin-bottom:67px;
}
.footer a{ color:#ffd95a;}
@media (min-width:992px){ .footer{margin-bottom:0;}}

.share{margin:8px 0;}
.share img{margin:0 2px;}

.backtop{
	position:fixed;
	z-index:99;
	width:48px;
	height:48px;
	left:100%;
	top:100%;
	margin-top:-130px;
	margin-left:-70px;
	padding:10px;
	background-color:rgba(26,42,85,1);
	text-align:center;
	color:#fff;
	font-size:1.3rem;
	border-radius:50%;
	cursor:pointer;
	-webkit-transition: background 0.3s; /* Safari */ 
	transition: background 0.3s;
}
.backtop:hover{ background-color:#344a91;}

@media (min-width:992px){
	.backtop{margin-top:-145px;}
}


/*==========header css==========*/

.fadeInRight{
  -webkit-animation: fadeInRight 0.4s; /* Safari 4+ */
  -moz-animation:    fadeInRight 0.4s; /* Fx 5+ */
  -o-animation:      fadeInRight 0.4s; /* Opera 12+ */
  animation:         fadeInRight 0.4s; /* IE 10+, Fx 29+ */
}

/*.social_content{ position:fixed; z-index:99; top:100%; left:0; margin-top:-68px; height:68px; width:100%; background-color:#443e89; text-align:center;}
.social_content .social_item{ float:left; width:25%; margin:8px 0;}
.social_content .social_item a{ color:#fff; font-size:1.3rem; text-decoration:none;}
.social_content .social_item a:hover{ color:#7a75b8;}
.social_content .social_item a span{ font-size:0.8rem; display: block;}

@media (min-width:992px){
	.social_content{ position:fixed; z-index:99; top:33%; left:100%; margin-left:-90px; width:330px; padding:15px; border-radius:30px; background-color:transparent; text-align:center;}
	.social_content .social_item{ float:none; text-align:center; border-bottom:1px solid #443e89; padding:15px 8px;}
	.social_content .social_item:last-child{ border-bottom:none;}
	.social_content .social_item a{ color:#443e89;}
	.social_item_fb{ padding-left:3px;}
}
@media (min-width:1920px){
	.social_content{ top:30%;}
}*/

/*========================================================
                     main css
=========================================================*/
.view_lg{ display:none;}
@media (min-width:992px){
	.view_sm{ display:none;}
	.view_lg{ display:block;}
}

/*========================================================
                     top_banner
=========================================================*/
.top_banner_block{ position:relative;}
.top_banner_block .logo,.top_banner_block .text,.top_banner_block .light{ position:absolute; top:0; left:0; width:100%; z-index:10;}
.top_banner_block .light{
	mix-blend-mode: lighten;
	animation-name:flash;
	animation-duration:3s;
	animation-iteration-count: infinite;
}
@keyframes flash
{
  0% { opacity:0;}
  50%{ opacity:1;}
  100%{ opacity:0;}
}

.top_banner_block .petal1{
	position: absolute; 
	width: 40px;
	opacity: 0;
	animation-name:leaf1;
	animation-duration:5s;
	animation-iteration-count: infinite;
}
.top_banner_block .petal2{
	position: absolute; 
	width: 36px;
	opacity: 0;
	animation-name:leaf2;
	animation-duration:5s;
	animation-iteration-count: infinite;
	animation-delay:1s;
}

@media (min-width:992px){
	.top_banner_block .petal1{width: 55px;}
	.top_banner_block .petal2{width: 45px;}
}
@keyframes leaf1
{
  0% {left: 10vw;top: 3vh; opacity:0;}
  10%{ opacity:1; }
  50%{left: 24vw;top: 30vh;-webkit-transform: rotate(180deg);}
  90%{ opacity:1; }
  100% {left: 12vw;top: 60vh; opacity:0;}
}

@keyframes leaf2
{
  0% {left: 75vw;top: 20vh; opacity:0;}
  10%{ opacity:1; }
  50%{left: 65vw;top: 45vh;-webkit-transform: rotate(90deg);}
  90%{ opacity:1; }
  100% {left: 80vw;top: 70vh; opacity:0;}
}


/*========================================================
                     內頁設定
=========================================================*/
.top_block{}
.top_block img{ width:100%;}
.top_block .container-fluid{ padding:40px 20px;}
.top_block .text_block .title{ padding-bottom:10px;}
.top_block .text_block .title h2{ color:#241915; font-weight:bold; font-size:2rem;}
.top_block .text_block .title h3{ color:#241915; font-size:1.3rem;}
.top_block .text_block .text p{ color:#000;}

.top_block .picbox{ padding-bottom:10px;}
.top_block .picbox img{ padding-bottom:3px;}
.top_block .picbox .textbox{ color:#231815; text-align:right;}
.pic_section{ position:relative; overflow:hidden;}
.pic_section .title,.pic_section .text{ position:absolute; top:0; left:0; width:100%; z-index:10;}
.deco_block .petal{ filter: drop-shadow(3px 5px 5px #b095a3);}

@media (min-width:1024px){ .top_block .container-fluid{ padding:80px 100px;}}
@media (min-width:1440px){ .top_block .container-fluid{ padding:80px 190px;}}

/*輪播設定*/
.carousel-item{ position:relative;}
.carousel-item .slidetext{ position:absolute; right:7px; bottom:7px; color:#fff;}

.block1 .deco_block .deco1{ position:absolute; top:40%; right:14%; max-width:8%; z-index:5;}
.block1 .deco_block .deco2{ position:absolute; bottom:10%; left:35%; max-width:10%; z-index:5;}
.block1 .deco_block .woman{ position:absolute; bottom:0; left:7%; max-width:28%; z-index:5;}

.block2 .deco_block .deco1{ position:absolute; top:3%; right:60%; max-width:8%; z-index:5;}
.block2 .deco_block .deco2{ position:absolute; top:54%; left:59%; max-width:9%; z-index:5;}
.block2 .deco_block .woman{ position:absolute; bottom:27%; right:6%; max-width:34%; z-index:5;}

.block3 .deco_block .deco1{ position:absolute; top:20%; right:11%; max-width:7%; z-index:5;}
.block3 .deco_block .deco2{ position:absolute; bottom:50%; left:59%; max-width:8%; z-index:5;}
.block3 .deco_block .woman{ position:absolute; bottom:50%; right:auto; left:2%; max-width:28%; z-index:5;}

.block4 .deco_block .deco1{ position:absolute; top:2%; right:6%; max-width:6%; z-index:5;}
.block4 .deco_block .deco2{ position:absolute; bottom:auto; top:21%; right:37%; max-width:6%; z-index:5;}
.block4 .deco_block .woman{ position:absolute; top:5%; right:10%; max-width:23%; z-index:5;}

.block5 .deco_block .deco1{ position:absolute; bottom:42%; right:5%; max-width:6%; z-index:5;}
.block5 .deco_block .woman{ position:absolute; top:42%; right:20%; max-width:17%; z-index:5;}


.info_block{ position:relative;}
.info_block .logo,.info_block .woman{ position:absolute; top:0; left:0; width:100%; z-index:10;}
.info_block .info{ position:absolute; top:0; left:0; width:100%; z-index:11;}



@media (min-width:992px){
	.block1 .deco_block .deco1{ top:11%; right:15%; max-width:4%;}
	.block1 .deco_block .deco2{ bottom:6%; left:32%; max-width:4%;}
	.block1 .deco_block .woman{ left:10%; max-width:14%;}
	
	.block2 .deco_block .deco1{ top:12%; right:37%; max-width:3%;}
	.block2 .deco_block .deco2{ top:48%; left:39%; max-width:4%;}
	.block2 .deco_block .woman{ bottom:3%; right:35%; max-width:26%;}
	
	.block3 .deco_block .deco1{ top:41%; right:6%; max-width:5%;}
	.block3 .deco_block .deco2{ bottom:31%; left:35%; max-width:4%;}
	.block3 .deco_block .woman{ bottom:43%; right:14%; left:auto; max-width:21%;}
	
	.block4 .deco_block .deco1{ top:8%; right:11%; max-width:3%;}
	.block4 .deco_block .deco2{ top:auto; bottom:36%; right:26%; max-width:4%;}
	.block4 .deco_block .woman{ top:31%; right:9%; max-width:17%;}
	
	.block5 .deco_block .deco1{ bottom:15%; right:5.5%; max-width:4%;}
	.block5 .deco_block .woman{ top:9%; left:28%; right:auto; max-width:12%;}
	
	.info_block .info{ z-index:9;}

	
}
/*@media (min-width:1400px){
	.block1 .text_block{ padding:3% 2%;}
	.block2 .text_block{ padding:4% 2%;}
	.block3 .text_block{ padding:5% 2%;}
}*/

/*========================================================
                         contact
=========================================================*/
.form_block{ padding-bottom:60px;}
.form_block .form_title{ text-align:center;}
.form_block .form_title h2{ color:#1a2855; font-weight:bold;}
@media (min-width: 768px){
	.form_block{ padding-bottom:0;}
}

/*表單樣式*/
#form1 label {
    color: #414966;
    text-align: left;
    margin-bottom: 0;
	font-weight:bold;
}
#form1 .form-group{ padding-bottom:10px;}
#form1 .form-control {
    border-radius: 0;
    /*border: none;
    border-bottom: 1px solid #c2c0bf;*/
}
#form1 input, #form1 textarea {
    color: #111;
}
#form1 .btn-send {
    display: inline-block;
    margin-top: 20px;
    padding: 10px 30px;
    color: #fff;
    font-size: 1.2rem;
    background-color: #1a2855;
    border-radius: 0px;
}
#form1 .btn-send:hover {
    background-color: #344a91;
}
#form1 select {
    color: #111;
    width: 100%;
    height: 38px;
    padding: 4px 5px;
    font-size: 1rem;
    background: transparent;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-image: url(../img/arrow.png);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 24px auto;
}
#form1 select option {
    color: #111;
}
#form1 .custom-control-label::before {
    border-radius: 0;
    border: 1px solid #C2C0BE;
    background-color: transparent;
    color: #000;
    margin-top: 4px;
}
#form1 .custom-control-label::after {
    margin-top: 4px;
}
#form1 .custom-checkbox .custom-control-input:checked ~ .custom-control-label::after {
    background-color: #424866;
}

/*--google recaptcha 隱藏----*/
.grecaptcha-badge{ 
	visibility:hidden;
}


@media (min-width:768px){
	.form_block{ padding:20px;}
	.form_block .content{ padding:18px 100px;}
}
@media (min-width:1920px){
	.form_block .content{ padding:18px 150px;}
}

/*------------------cookies--------------------*/

#cookies-box {
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 9999999;
    background-color: rgba(0,0,0,0.9);
    padding: 30px;
    width: 100%;
	font-size: 1rem;
	line-height: 36px;
	color: #fff;
/*	display: none;*/
}
#cookies-box h4 {
    font-size: 1.3rem;
	font-weight: bold;
}
#cookies-box p {
    margin: 0;
}
#cookies-box a {
    color: #fff;
	border-bottom: 2px solid #443e89;
	padding-bottom: 2px;
	margin: 0 3px;
}
#cookies-box .cookies-btn {
	margin-top: 10px;
	text-align: center;
}
#cookies-box .cookies-btn a {
    display: inline-block;
    width: 140px;
    border: 1px solid #fff;
    color: #fff;
    text-decoration: none;
	text-align: center;
}
#cookies-box .cookies-btn a:hover {
    background-color: #1a2855;
	transition:all .3s;
}

@media (min-width: 992px) {
	#cookies-box {
		padding: 50px;
	}
	#cookies-box .cookies-btn {
		margin-top: -5px;
		margin-left: 50px;
	}  
}


.privacy_block .container-fluid{ max-width:1200px; }
.privacy_block h3{ color:#555; font-weight: 700; border-bottom:1px solid #ccc; padding-bottom:15px; margin-bottom:15px; }

/*========================================================
                  隱私權聲明
=========================================================*/
.fancybox-container {z-index: 9999999;}
.modal-body{ overflow-y:auto; padding:20px;}
.modal-header{ border-bottom:none;}
.modal-body h2{ text-align:center; margin-bottom:20px;}
.modal-body p span{ font-weight:bold; font-size:1.1rem;}
.modal-dialog{ margin-bottom:80px;}

@media (min-width:576px){
	.modal-body{ padding:20px 40px;}
	.modal-dialog{ max-width:1000px;}
}
@media (min-width:1024px){
	.modal-body{ padding:20px 80px;}
	.modal-dialog{ max-width:1200px; margin-bottom:0;}
}
/*========================================================
                     選單
=========================================================*/
.icon_Community a.js-btn-icon_Community {
    text-align: center;
    width: 50px;
    line-height: 47px;
    border-radius: 100px;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0;
    cursor: pointer;
    color: #fff;
    background: #000;
    font-size: 22px;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);
    height: 50px;
    pointer-events: auto;
	overflow: hidden;
    font-family: "微軟正黑體", Arial, Verdana, Helvetica, sans-serif;
}

.js-btn-icon_Community:hover,
.js-btn-icon_Community:focus {
    color: #fff;
    background-color: #276850;
    border-color: #276850;
}

.js-icon_Community .icon_li {
    position: relative;
    left: -100px;
    
}
.icon_li_img {
        max-width: 50px;
        width: 100%;
        height: auto;
        display: block;
        position: absolute;
        left: 0;
        z-index: 1;
    }
.js-icon_Community.active .icon_li {
    left: 0;
    pointer-events: auto;
}

.js-icon_Community .icon_li:nth-child(1) {
    transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    -webkit-transition: all 0.1s ease-out;
}

.js-icon_Community .icon_li:nth-child(2) {
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}

.js-icon_Community .icon_li:nth-child(3) {
    transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
}


.icon_li a:hover .icon{
 animation: go 3s linear infinite;
}
@keyframes go {
  10% {
    transform: rotate(15deg);
  }
  20% {
    transform: rotate(-10deg);
  }
  30% {
    transform: rotate(5deg);
  }
  40% {
    transform: rotate(-5deg);
  }
  50%,100% {
    transform: rotate(0deg);
  }
}  

@media (max-width: 991.98px){
    .icon_Community {
        width: 100%;
        position: fixed;
        left: auto;
        bottom: 0;
        z-index: 999998;
        pointer-events: none;
    }
    .icon_Community_ul {
        list-style: none;
        padding: 0;
        margin: 0;
        display: flex;
    }
    .icon_Community_ul .icon_li {
        width: 33.33%;
        border-right: 1px solid #fff;
    }
    .icon_Community_ul .icon_li:last-child {
        border-right: none;
    }
	 .icon_Community_ul .icon_name {
        font-size: 0.8rem;
  		padding-top: 5px;
    }
    .icon_img {
        display: block;
        background-color: #1a2855;
        overflow: hidden;
        text-align: center;
        color: #fff;
        position: relative;
        padding: 10px 10px;
        text-decoration: none;
		transition:all .3s;
    }
 .icon_Community a{
	  color: #fff;
	  text-decoration:none;
 }
 .icon_Community a img{
	  display: block;
	  margin: 0 auto;
	  width: 22px;
 }
 .icon_Community a:hover{
	  background-color: #344a91;
 }
 .icon_Community a:hover img{
	  animation: go 3s linear infinite;
 }
}

@media (min-width: 992px){
    .icon_Community {
        position: fixed;
        right: 20px;
        bottom: 92px;
        z-index: 9998;
        pointer-events: none;
    }
    .icon_Community_ul {
        list-style: none;
        padding: 0;
        flex-direction: column;
        align-items: flex-end;
        display: flex;
        margin-bottom: 59px;
    }
    .icon_img {
        background-color:#1a2855;
        border: none;
        overflow: hidden;
        text-align: center;
        margin-bottom: 6px;
        width: 50px;
        text-decoration: none;
        border-radius: 100px;
        color: #fff;
        transition: all 0.3s ease;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .icon_img.active {
        width: 142px;
    }
    .icon_img.active .icon_name {
        text-indent: 0;
        opacity: 1;
    }
    .icon_img:hover {
        text-decoration: none;
        width: 142px;
    }
    .icon_img:before {
        opacity: 0;

    }
    .icon_img .icon {
        color: #fff;
        font-size: 22px;
        width: 50px;
        line-height: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        right: 0;
        z-index: 1;
    }
    .icon_img:hover .icon {
        text-decoration: none;
    }
    .icon_img:hover .icon_name {
        opacity: 1;
        text-indent: 0;
    }
    .icon_name {
        position: relative;
        line-height: 50px;
        padding-left: 15px;
        padding-right: 50px;
        transition: all 0.3s ease;
        opacity: 0;
        text-decoration: none;
        color: #fff;
        white-space: nowrap;
        border-radius: 100px;
        overflow: hidden;
        font-family: Arial, "Microsoft JhengHei", sans-serif;
    }
}

